<template>
  <div id="fullpage" class="container-fluid">
    <router-view></router-view>
  </div>
</template>
<script>
  /* ============
   * Entry Point
   * ============
   *
   * The entry point of the application
   */
  /* eslint-disable */

  export default {
    name: 'web_app_CS',
    mounted() {
      // If the user is authenticated,
      // fetch the data from the API
      if (this.$store.state.auth.authenticated) {
        this.$store.dispatch('account/find');
        // console.log(this.$store.state.models.count)
        // this.$store.commit('increment')
        // this.$store.commit('increment')
        // this.$store.dispatch({
        //   type: 'incrementAsync',
        //   amount: 10
        // })
        // console.log(this.$store.state.models.count)
        // console.log(this.$store.getters.getAdminBrandStyles('Honda').backgroundColor)

      }
    },
  };
</script>
